C Minimum MF Demonstration Program
C ©FaceWare 1991-93.  All Rights Reserved.

      PROGRAM MinimumMF
	implicit none
      include FaceStorMF.inc

	load JumpIt	 !!!REMOVE this line if JumpIt is linked to program!!!
	load toolbx  !!!REMOVE this line if toolbx is linked to program!!!

      uName = 'Minimum.Rsrc'
      call FaceIt(0,DoInit,0,0,0,0)
      do
        call FaceIt(0,DoLoop,0,0,0,0)
	repeat
      end

      include FaceProcMF.inc
